<?php
/*

    osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Subscriptions');
define('NAVBAR_TITLE_2', 'Invite Friend');
define('NAVBAR_TITLE', 'Invite Friends');
define('HEADING_TITLE', 'Invite Your Friends');

define('TEXT_INVITE_DESCRIPTION', 'Please feel free to invite your friends to the subscription you are reserved for:');
define('TEXT_INVITE_EMAIL', 'Your Friends email addresses :');
define('TEXT_INVITE_NAME', 'Name');
define('TEXT_INVITE_ADDRESS', 'E-mail');
define('TEXT_INVITE_NAMES', 'Your Friends names :');
define('TEXT_COMMENT_LIMIT', 'Maximum of 200 words');
define('TEXT_ENTRY_INFO',' (separated by ;) ');
define('TEXT_COMMENT', 'Your Comment: (' . TEXT_COMMENT_LIMIT . ')');
define('TEXT_INVITE_NOTE','The email your friends receive will show that it has come from your email address. It will look like the example below:');

define('IMAGE_BUTTON_INVITE','Invite Friends');
define('SUCCESS_INVITE_FRIENDS','Invite Friends is Succeeded');

define('IMAGE_ADD_ADDRESS','Add new email address');
define('IMAGE_DELETE_ADDRESS','Delete selected email address');
define('ERR_EMPTY_ADDRESS','Friends email addresses must not be blank');
define('ERR_INVALID_EMAIL','Invalid Email address');
define('ERR_EMPTY_EMAIL','Name and E-mail must not be blank');
define('ERR_EMPTY_NAMES','Name must not be blank');
define('ERR_DETAIL_NOT_EQUAL','Friends addresses and names must be equal in count');
?>
